// Toggle control
wp.customize.controlConstructor[ 'business-interface-toggle' ] = wp.customize.Control.extend({
	ready: function() {
		"use strict";

		var control = this;

		// Change the value
		control.container.on( 'click', '.business-interface-toggle-switch', function() {
			control.setting.set( ! control.setting.get() );
		});
	}
});